## tox-libopus 1.2

=== debian/changelog ===
tox-libopus (1.2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 02 Jul 2017 22:03:02 -0400

tox-libopus (1.2-1) unstable; urgency=low

  * Upstream release.

 -- Anton Batenev <antonbatenev@yandex.ru>  Fri, 23 Jun 2017 17:51:31 +0300
